/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e27            { /* images/spheresystems4001... */
	background      : transparent url(images/spheresystems4001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1024px;
	height          : 182px;
	}
div#e26             {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/shadow_box1.jpg);
	position        : absolute;
	left            :   0px;
	top             : 182px;
	width           : 260px;
	height          : 589px;
	}
div#e25             {
	font            : 16px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/hatch_a4.jpg);
	position        : absolute;
	left            : 260px;
	top             : 182px;
	width           : 759px;
	height          : 585px;
	}
span#e24            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 314px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e23            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 416px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e22            { /* images/tabr_s.gif */
	background      : transparent url(images/tabr_s.gif) no-repeat top left;
	position        : absolute;
	left            : 518px;
	top             : 149px;
	width           : 104px;
	height          :  35px;
	}
span#e21            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 620px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e20            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 722px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
div#e19             { /* Home */
	padding-top     :   4px;
	position        : absolute;
	left            : 314px;
	top             : 154px;
	width           : 101px;
	height          :  21px;
	}
div#e18             { /* Products */
	padding-top     :   4px;
	position        : absolute;
	left            : 418px;
	top             : 154px;
	width           : 101px;
	height          :  21px;
	}
div#e17             { /* Distibutors */
	padding-top     :   1px;
	position        : absolute;
	left            : 520px;
	top             : 154px;
	width           : 101px;
	height          :  18px;
	}
div#e16             { /* Downloads */
	padding-top     :   2px;
	position        : absolute;
	left            : 624px;
	top             : 154px;
	width           : 101px;
	height          :  19px;
	}
div#e15             { /* Contact Us */
	padding-top     :   4px;
	position        : absolute;
	left            : 727px;
	top             : 154px;
	width           : 101px;
	height          :  21px;
	}
h4#e14              { /* Distributors Vic */
	text-align      : left;
	position        : absolute;
	left            : 294px;
	top             : 201px;
	width           : 695px;
	height          :  35px;
	}
span#e13            { /* images/spheresystems4002... */
	background      : transparent url(images/spheresystems4002004.jpg) no-repeat top left;
	position        : absolute;
	left            :   1px;
	top             :  26px;
	width           : 667px;
	height          : 104px;
	}
span#e12            { /* images/spheresystems4006... */
	background      : transparent url(images/spheresystems4006006.gif) no-repeat top left;
	position        : absolute;
	left            : 535px;
	top             : 186px;
	width           :  73px;
	height          :  73px;
	}
div#e11             { /* Bentrol                 ... */
	position        : absolute;
	left            : 322px;
	top             : 240px;
	width           : 598px;
	height          : 532px;
	}
span#e10            { /* images/spheresystems4006... */
	background      : transparent url(images/spheresystems4006005.gif) no-repeat top left;
	position        : absolute;
	left            :  20px;
	top             : 208px;
	width           :  73px;
	height          :  73px;
	}
img#e9              { /* images/spheresystems4006... */
	position        : absolute;
	left            :  20px;
	top             : 294px;
	width           :  73px;
	height          :  73px;
	}
h5#e8               { /* Vic. */
	text-align      : left;
	position        : absolute;
	left            : 101px;
	top             : 233px;
	width           : 136px;
	height          :  23px;
	}
h5#e7               { /* NSW */
	text-align      : left;
	position        : absolute;
	left            : 101px;
	top             : 316px;
	width           : 136px;
	height          :  23px;
	}
img#e6              { /* images/spheresystems4006... */
	position        : absolute;
	left            :  18px;
	top             : 384px;
	width           :  73px;
	height          :  73px;
	}
h5#e5               { /* Qld. */
	text-align      : left;
	position        : absolute;
	left            :  96px;
	top             : 407px;
	width           : 136px;
	height          :  23px;
	}
img#e4              { /* images/spheresystems4006... */
	position        : absolute;
	left            :  16px;
	top             : 549px;
	width           :  73px;
	height          :  73px;
	}
h5#e3               { /* WA */
	text-align      : left;
	position        : absolute;
	left            :  97px;
	top             : 571px;
	width           : 136px;
	height          :  23px;
	}
img#e2              { /* images/spheresystems4006... */
	position        : absolute;
	left            :  17px;
	top             : 468px;
	width           :  73px;
	height          :  73px;
	}
h5#e1               { /* SA */
	text-align      : left;
	position        : absolute;
	left            :  99px;
	top             : 489px;
	width           : 136px;
	height          :  23px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1024px;
	height          : 772px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #3b4745;
	text-align      : center;
	}



/*--- EndOfFile ---*/
